<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>Duuudeek_112</author>
    <version>1.0.0.0</version>
    <iconFilename>icon_MediumModernPigsty.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="MediumModernPigsty.xml"/>
    </storeItems>
	<multiplayer supported="true" />
	<title>
		<en>Medium Modern Pigsty</en>
		<de>Mittelmoderner Schweinestall</de>
        <pl>Średni Nowoczesny Chlew</pl>
	</title>
    <description>
<en>
<![CDATA[Medium Modern Pigsty
The Pigsty is inspired by a real farm.
Perfect for a medium-sized farm.
Price: 40000 $
Daily upkeep: 35 $
Capacity: 90 pigs.]]>
</en>
<de>
<![CDATA[Mittelmoderner Schweinestall.
Der Schweinestall ist von einem echten Bauernhof inspiriert.
Perfekt für einen mittelgroßen Bauernhof.
Preis: 40000 €
Täglicher Unterhalt: 35 €
Kapazität: 90 Schweine.]]>
</de>
<pl>
<![CDATA[Średni Nowoczesny Chlew.
Chlew jest inspirowany z prawdziwej gospodarki. 
Idealny na średnie gospodarstwo.
Cena: 40000 $
Koszt dziennego utrzymania: 35 $
Pojemność: 90 Świń.]]>
</pl>
    </description>
	
	<l10n>
       <text name="action_lightSwitchON">
            <en>Lights on</en>
            <de>Licht einschalten</de>
            <pl>Włącz światło</pl>
        </text>	
        <text name="action_lightSwitchOFF">
            <en>Lights off</en>
            <de>Licht ausschalten</de>
            <pl>Wyłącz światło</pl>
        </text>
    </l10n>
	
</modDesc>
